Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 16:13:29 +0000

Chat transcript

	Jason Tue, 03/15/22 11:04:51 am America/Chicago
		Hello, would you like to talk about our services?
	Visitor 11:04:51 am
		Yes
	Jason 11:05:23 am
		Are you looking for Dedicated Server or Colocation services?
	Visitor 11:05:39 am
		We&#39;re looking to rent a 42 U rack for our servers
	Jason 11:05:58 am
		Which Datacenter location you want to install it?
	Visitor 11:06:20 am
		I believe you have one in Mount Prospect, IL?
	Jason 11:06:49 am
		
� Los Angeles
� San Francisco
� New Jersey
� New York
� Chicago
� Boston
� Philadelphia
� Miami

See the full list here : https://www.colocationamerica.com/data-center-locations
	Visitor 11:07:39 am
		well like I said, Mount Prospect IL
		&quot;Chicago DC 3&quot;
	Jason 11:07:58 am
		okay Im sorry yeah
		kay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number
	Visitor 11:08:33 am
		Sounds good. I had already reached out once and never got a response
		So this is my 2nd and last attempt to get something
		Ingmar Koecher
		[email-masked]
		312-624-7699
	Jason 11:09:51 am
		sorry about that but Im only a front desk , I will put priority to your request thats what I can do
	Visitor 11:09:59 am
		OK
		Thx
	Jason 11:10:17 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.

		It was nice talking to you. Have a great day, goodbye!
	Visitor 11:10:40 am
		You too
	System 11:10:46 am
		Jason archived the chat

	5m 55s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com